Affected packages

Packages affected by python3-conda-package-handling downgrade from 1.7.0-2.fc33 to 1.7.0-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
conda build 1 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-conda-package-handling downgrade from 1.7.0-2.fc33 to 1.7.0-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.